Project

General

Profile

Anomalie #10932

[INSTALLER] prérequis rouge qu'on peut passer

Added by Henri QUENEAU almost 3 years ago. Updated 12 months ago.

Status:
Développé / Analysé (S)
Priority:
2-Sérieux
Assignee:
Target version:
Start date:
06/13/2019
Due date:
Tags Courrier:
19.04.8

Description

Lorsque j'utilise l'installeur, au niveau de la page des prérequis, j'ai le bouton rouge indiquant que imagick n'est pas installé et c'est un bouton rouge pourtant je peux cliquer sur suivant.

Sans titre.png (90.8 KB) Sans titre.png Henri QUENEAU, 06/13/2019 12:21 PM
3203

History

#2 Updated by Henri QUENEAU almost 3 years ago

pourtant mon serveur m'indique

imagemagick est déjà la version la plus récente (8:6.9.7.4+dfsg-16ubuntu6.4).

#3 Updated by Emmanuel DILLARD almost 3 years ago

  • Status changed from A traiter to A étudier

#4 Updated by Florian AZIZIAN over 2 years ago

  • Project changed from Backlog to CURRENT SPRINT
  • Status changed from A étudier to En cours de dev (S)
  • Target version changed from 19.04 (Support sécurité) to 20.03 (Support restreint)
  • Tags Courrier 19.04.8 added

#5 Updated by Emmanuel DILLARD over 2 years ago

  • Status changed from En cours de dev (S) to Développé / Analysé (S)

#6 Updated by Emmanuel DILLARD over 2 years ago

  • Project changed from CURRENT SPRINT to Backlog

#7 Updated by Emmanuel DILLARD over 2 years ago

  • Assignee set to Henri QUENEAU

#11 Updated by Emmanuel DILLARD 12 months ago

  • Project changed from Backlog to Backlog Courrier
  • Target version changed from 20.03 (Support restreint) to 20.03 (Restreint)

Also available in: Atom PDF